lastAccountName: HXC_MuneNV
timestamps:
  login: 1553435165490
  logout: 1553435241124
ipAddress: 80.95.45.189
lastlocation:
  world: world
  x: -1276.5
  y: 77.0
  z: 1282.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1347.4912320710448
  y: 65.0
  z: 1287.169588218747
  yaw: 130.95203
  pitch: 5.8677635
